OpenAgentPack Kit
POST
/api/admin/templates/{templateId}/delete/plan

Path Parameters

templateId*string
Length1 <= length

Response Body

模版及关联条目的只读删除计划

application/json
  1. response
data*
curl -X POST 'https://example.com/api/admin/templates/string/delete/plan'
{  "data": {    "plan_id": "string",    "confirm_token": "string",    "destructive": true,    "expires_at": 0,    "diff": [      {        "resource": "string",        "action": "create",        "destructive": false,        "summary": "string"      }    ]  }}